using System.Web;

namespace ynhtm.Theme
{
    public interface IHandler : IHttpHandler
    {
        string ContentType { get; set; }
        string FileName { get; set; }
        void Process();
        void ProcessRequest(HttpContext context);
    }
}